body{
	padding:0px;
	margin:0px;
	background-color:#FFFFFF;
	font-family:Arial;
	font-size:12px;
	min-width:1000px;
	width: expression(document.body.clientWidth<=1000? 1000 : "100%");
}

/*new headers start*/
#head_left {/*logo, phone, search, login, basket and banners*/
	/*border: 1px solid red;*/
	float: left;
	width: 900px;
	height: 156px;
}

#head_right {
	/*border: 1px solid green;*/
	margin-left: 910px;
	height: 156px;
}

}
#empty {/*logo + search, login and basket container*/
	margin: 10px 0 0 0;
	display: inline;
	width: 230px;
	float: left;
}

#logo {/*logo and phone pictures div*/
	padding: 10px;
	/*display: inline;*/
	float: left;
	text-align: center;
}

#search_new_sw, #login_new_sw, #basket_new_sw{/*search, login and basket switchers*/
	margin:0;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	color: #09558F;
	background-repeat: no-repeat;
}

#search_new, #login_new, #basket_new{/*search, login and basket containers*/
	padding: 25px 5px 0 0;
	/*display: inline;*/
	height:100px;
	/*padding:15px;*/
	background-position: left 10%;
	background-repeat: no-repeat;
	width: 230px;
}

#search_new {
	background-image: url('/img/icons/search.png');
}

#login_new {
	background-image: url('/img/icons/key.png');
}

#basket_new {
	background-image: url('/img/icons/cart.png');
}

#empty a, #login_new_sw a, #basket_new_sw a{
	text-decoration: none;
	color: brown;
}

table#banners {
	background-image: url('/img/rus/fonauto.jpg');
}

#right_top_banner{/*right top banner (contract production)*/
	/*border:1px solid red;*/
}

#right_top_banner_insider{/*right top banner (contract production)*/
	margin: auto;
	width:300px;
	margin: 0 2px;
	padding: 10px 0 0 0;
	height: 146px;
    -moz-box-shadow:5px 5px 11px #063B65;
    -webkit-box-shadow:5px 5px 11px #063B65;
    box-shadow:5px 5px 11px #063B65;
	background-image:url(/img/rus/banner.jpg);
	/*border:1px solid red;*/
}

#bantitle {
   /*-moz-box-shadow:5px 5px 11px #063B65 ;
   -webkit-box-shadow:5px 5px 11px #063B65;*/
   text-shadow:1px 1px 3px #063B65;
   text-decoration: none;
}
/*new headers end*/

div.clear {
	clear: both;
}

form, input{
	padding:0px;
	margin:0px;
}
img{
	border:0px;
}
a:hover{
	text-decoration:none;
}
#clear{
	clear:both;
}
.main{
}
#basket_main3, .auto, #auto3, #auto4, #auto5, #auto6, #auto7, #search, .news, #lbot{ /*#news,*/
	float:left;
}

#center, #rcenter, /*#novinki, */#rbot{
	float:right;
}

#novinki {
	float: left;
}

#title1, #title2, #title3, #title4, #title5, #title5v,  #title7, #slogan{
	font-family:"Times New Roman";
	font-weight:bold;
	font-size:16px;
}
#title_razd{
	color:#063B65;
	font-size:18px;
/*	margin-bottom:10px;*/
}
#langs{
	position:absolute;
	right:10px;
	top:166px;
	z-index:10;
}
#langs a{
	padding-left:10px;
}

#basket_main3{
	width:215px;
	height:102px;
	/*padding-top:10px;
	padding-left:15px;*/
	/*background-color:#F4F4F4;*/
	/*background:url(/img/rus/bskt.gif) no-repeat top right;*/
}

img.shdw {
   -moz-box-shadow:3px 3px 3px #000000 ;
   -webkit-box-shadow:3px 3px 3px #000000;
   box-shadow:3px 3px 3px #000000;
  filter: Shadow(Color=#000000, Direction=135, Strength=3);
  filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,strength=3,color=#000000);
  margin: 10px;
}

#auto3{
	width:207px;
	height:126px;
	padding-top:30px;
	padding-left:20px;
	padding-right:28px;
	background-image:url(/img/rus/altera_goods.jpg);
}
#auto4{
	width:207px;
	height:126px;
	padding-top:30px;
	padding-left:20px;
	padding-right:28px;
	background-image:url(/img/rus/hfuhf.gif);
}
#auto5{
	width:207px;
	height:126px;
	padding-top:30px;
	padding-left:20px;
	padding-right:28px;
	background-image:url(/img/rus/vicor.gif);
}
#auto6{
	width:207px;
	height:126px;
	padding-top:30px;
	padding-left:20px;
	padding-right:28px;
	background-image:url(/img/rus/tyco_goods.jpg);
}
#auto7{
	width:207px;
	height:126px;
	padding-top:30px;
	padding-left:20px;
	padding-right:28px;
	background-image:url(/img/rus/gsm.gif);
}
#auto2{
	padding-left:15px;
}

#btnsearch{
	padding-right:10px;
	text-align:right;
}
#title1, #slogan{
	color:#09558F;
}
#title2{
	color:#FFFFFF;
}
.title3{
	color:#757575;
}
#title4, #title5, #title5v{
	color:#EB1634;
}
#title5{
	font-size:17px;
	text-align:center;
	padding-bottom:10px;
}
#title5v{
	font-size:17px;
}
#title6{
	color:#043860;
	font-size:14px;
	font-weight:bold;
}
#title7{
	color:#000000;
}
#title8{
	font-family:Arial;
	font-size:11px;
	color:#095A9B;
	padding-left:3px;
}
#title9, #title10{
	color:#095A9B;
	font-weight:bold;
	text-align:left;
}
#title10{
	width:96px;
	text-align:center;
	font-family:"Times New Roman";
	font-family:"Helvetica";
	font-size:11px;
}
#title11{
	text-transform:lowercase;
	font-size:18px;
	color:#063B65;
}
#title12{
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
}
#title13{
	font-size:11px;
	padding-bottom:3px;
}
#btntxt{
	height:80px;
	margin-top:5px;
/*	background:url(/img/rus/bskt.gif) no-repeat top right;*/
	color:#FFF;
}
.input, .input2, .select{
	width:150px;
	height:20px;
	background-color:#FFFFFF;
	border:1px solid #043256;
	color:#707271;
	font-size:12px;
}
.input2, .select{
	border:1px solid #707271;
}
.select{
	width:152px;
	height:20px;
}
#lgn{
	padding-top:6px;
	padding-bottom:3px;
}
#producer, #psswd{
	padding-bottom:3px;
}
#linkauto{
	padding-left:15px;
}
#linkauto a{
	color:#FFFFFF;
	font-size:12px;
}
#menu{/*blue menu line*/
	height:30px;
	padding-top:6px;
	padding-left:20px;
	background-color:#063B65;
	white-space:nowrap;
}
#menu a{
	padding-right:25px;
	color:#FFFFFF;
	font-size:16px;
}
#menuleft{/*left vertical menu*/
	width:275px;
}
#blue{
	padding:20px 15px 20px 20px;
	background:url(/img/rus/fonmenu.jpg) repeat-x;
	background-color:#0772C4;
	min-height: 1000px;
}
#first{	
	padding-top:10px;
}
#first a{
	display:inline-block;
	color:#fff;
	font-size:13px;
	padding:3px 0px 3px 13px;
	font-weight:bold;
	font-family:Tahoma;
}
#first .sec a{
	margin-left:5px;
	font-size:11px;
}
#first .third a{
	margin-left:12px;
	font-size:11px;
}
#first .forth a{
	margin-left:19px;
	font-size:11px;
}
#first .fifth a{
	margin-left:26px;
	font-size:11px;
}
.sec, .third, .forth, .fifth{
	display:none;
	padding-bottom:20px;
}
.n1{
	background:url(/img/rus/plus.gif) no-repeat 0px 6px;
}
.n2{
	background:url(/img/rus/plus2.gif) no-repeat 8px 6px;
}
.n3{
	background:url(/img/rus/plus2.gif) no-repeat 15px 6px;
}
.n4{
	background:url(/img/rus/plus2.gif) no-repeat 22px 6px;
}
.n5{
	background:url(/img/rus/plus2.gif) no-repeat 29px 6px;
}
.n1a{
	background:url(/img/rus/square.gif) no-repeat 0px 6px;
}
.n2a{
	background:url(/img/rus/square2.gif) no-repeat 7px 6px;
}
.n3a{
	background:url(/img/rus/square2.gif) no-repeat 14px 6px;
}
.n4a{
	background:url(/img/rus/square2.gif) no-repeat 21px 6px;
}
.n5a{
	background:url(/img/rus/square2.gif) no-repeat 28px 6px;
}
#first .n3a a, #first .n3 a, #first .n4a a, #first .n4 a, #first .n5a a, #first .n5 a{
	font-weight:normal;
}
#chsn1{
	background:url(/img/rus/minus.gif) no-repeat 0px 12px;
	color:#FFA200;
}
#chsn2, #chsn3, #chsn4, #chsn5{
	padding-top:6px;
	padding-left:19px;
	display:block;
	color:#FFA200;
	font-size:12px;
	font-weight:bold;
}
#chsn3{
	padding-left:26px;
}
#chsn4{
	padding-left:33px;
}
#chsn5{
	padding-left:40px;
}
#opros{
	padding:20px 0px 20px 20px;
}
/* ------------ Center -------------*/
#center{
	width:100%;
	padding-top:20px;
	padding-right:40px;
	margin-left:-330px;
}
#rcenter{
	width:100%;
	margin:0 0 0 -330px;
}
#rcenter .content{
	margin-left:330px;
}
.content a{
	color:#E8352C;
}
.content a:hover, #reg a:hover{
	text-decoration:none;
}
#news, .news{
	width:29%;
}

#novinki {
	width:69%;
}

.news {
	float: right;
	margin-top: 12px;
}

#survey {
	margin: 50px 0px 0px;
/*	clear: both;*/
	width:69%;
	float: left;
}

#greyfon{
	height:24px;
	padding-top:6px;
	padding-left:10px;
	background-image:url(/img/rus/fontitle.jpg);
}
#date{
	padding:5px 0px 0px 0px;
	color:#545454;
	font-weight:bold;
}
#txtnws{
	font-size:13px;
}
#txtnws p{
	margin-bottom:0px;
}
#detail{
	padding-top:5px;
	text-align:right;
	font-size:12px;
}
#detailv{
	font-size:12px;
	padding-bottom:25px;
}
#detail a, #detailv a{
	color:#075C9C;
}
#txtnov{
	padding-top:20px;
}
/* ----------------- Bottom ------------------ */
#bottom{
	padding-top:15px;
}
#bottom2{
	height:81px;
	background-color:#066AB6;
}
#lbot{
	width:400px;
	height:81px;
	background:url(/img/rus/fonbtm1.jpg) no-repeat;
}
#rbot{
	padding-top:50px;
	padding-right:20px;
}
#border1{
	border:1px solid #D8D8D8
}
#reg{
	margin-top:10px;
	/*color:#ffffff;*/
}

#navchsn{
	background-color:#095A9B;
	padding:3px;
	margin-right:5px;
}
#navchsn, #navchsn a{
	color:#ffffff;
}
#b_amount, #b_amount_tov, #b_sum, #b_name{
	display:inline;
}
#calc{
	position:relative;
	padding-top:6px;
	margin-left:-12px;
}
.input_basket{
	width:40px;
	text-align:center;
}
#itogoustanovka, #itogodostavka{
	display:none;
}
.itogo, #bigitogo{
	font-size:16px;
	font-weight:bold;
}
#itogo{
	text-align:center;
}
.titlesmall{
	font-weight:bold;
}
#opros{
	margin-top:10px;
}
#btnvote{
	text-align:right;
}
#searchforms{
	width:100%;
	min-height:110px;
	padding-bottom:30px;
}
.scroll{
	float:left;
	margin-right:7px;
	white-space:nowrap;
}
#num{
	display:none;
}
.scroll2{
	width:105px;
	height:100px;
	padding:1px;
	overflow:auto;
	border:1px solid #bbbbbb;
	font-size:11px;
	background-image:url(/img/rus/fonlogo.jpg);
}
.scroll3{
	padding:1px;
	width:109px;
	height:104px;
	border:1px solid #bbbbbb;
}
#price1{
	font-size:11px;
	font-weight:bold;
}
#baskettxt{
	font-size:18px;
}
#bskprice{
	display:inline;
	padding-left:10px;
	color:#095A9B;
	font-weight:bold;
}
#nums{
	display:inline;
}
#txtnewsmain{
	padding-top:5px;
	padding-bottom:25px;
}
#titnews{
	color:#076DBF;
	font-weight:bold;
}
.pdf{
	color:#E8352C;
}
#tovcont{
	padding-left:3px;
}
#titleopinion{
	font-weight:bold;
	padding-bottom:5px;
	font-size:16px;
	color:#F02E26;
}
#jurlico, #organisation, #juraddress, #okpo, #inn, #numsvid, #organisation{
	display:none;
}
#otbor{
	color:#666666;
	font-weight:bold;
	font-size:15px;
	padding-bottom:8px;
}

.ta {
	border-width: 1px;
	border-style: solid;
	text-align: center;
	vertical-align: middle;
	border-color: #D8D8D8;
} 


* html .minwidth {padding-left:1250px;}
* html .container {margin-left:-1250px; position:relative;}
* html .minwidth,* html .container,* html .contents,* html .layout {height:1px;}

#searchaltera {
	float:left;
	width:218px;
	height:126px;
	padding-top:30px;
	padding-left:35px;
}
.border1{
	border:1px solid #D8D8D8
}
h1, h2, h3, h4, h5, h6 {
	/*display: inline;*/
	font-size: 100%;
	font-weight: normal;
}
.title1, .title2, .title3, .title4, .title5, .title5v, .title7, .slogan{
	font-family:"Times New Roman";
	font-weight:bold;
	font-size:16px;
}
.title1{/*ñèíèé çàãîëîâîé*/
	font-family:"Times New Roman";
	font-weight:bold;
	font-size:16px;
	color:#09558F;
/*	margin-top: 35px;*/
}
.title2{/*íàäïèñü "ÊÀÒÀËÎÃ ÝËÅÊÒÐÎÍÍÛÕ ÊÎÌÏÎÍÅÍÒÎÂ - áåëûé"*/
	color:#FFFFFF;
}
.title4, .title5v{
	color:#EB1634;
}
.title5{/*êðàñíûé çàãîëîâîê ïî öåíòðó*/
	font-family:"Times New Roman";
	font-weight:bold;
	color:#EB1634;
	font-size:17px;
	text-align:center;
	/*padding-top: 30px;*/
}
.title8{
	font-family:Arial;
	font-size:11px;
	color:#095A9B;
	padding-left:3px;
}
.title9, .title10{
	color:#095A9B;
	font-weight:bold;
	text-align:left;
}
.title10{
	width:96px;
	text-align:center;
	font-family:"Times New Roman";
	font-family:"Helvetica";
	font-size:11px;
}
.title12{/*áåëûé çàãîëîâîê - th*/
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
}
.title13{
	font-size:11px;
	padding-bottom:3px;
}
.greyfon{/*ñåðûé ôîí*/
	height:24px;
	padding-top:6px;
	padding-left:10px;
	background-image:url(/img/rus/fontitle.jpg);
}
.date{
	padding:10px 0px 0px 0px;
	color:#545454;
	font-weight:bold;
}
.txtnws{
	font-size:13px;
}
.txtnws p{
	margin-bottom:0px;
}
.detail{
	padding-top:5px;
	text-align:right;
	font-size:12px;
}
.detailv{
	font-size:12px;
	padding-bottom:25px;
}
.detail a, .detailv a{
	color:#075C9C;
}
.clear{
	clear:both;
}
.navchsn{
	background-color:#095A9B;
	padding:3px;
	margin-right:5px;
}
.navchsn, .navchsn a{
	color:#ffffff;
}
.price1{
	font-size:11px;
	font-weight:bold;
}
.tovcont{
	padding-left:3px;
}
.tovcont h1{
	margin: 0;
	padding: 0;
	font-size: 16px;
	display: inline;
	/*margin-left: 15px;*/
}

.title_razd{
	color:#063B65;
	font-size:18px;
	/*margin-bottom:10px;*/
}

#title_razd h1 {
	margin-top: 0;
}
/*promo banner inside goods categoty list*/
.action_banner , .action_banner_mainpage1, .action_banner_mainpage2 {
	/*border-bottom: 1px solid navy;*/
	border-top: 1px solid navy;
	padding: 15px;
	margin: 0;
	background-color: #82B8E1;
	background-image: url('http://biakom.com/img/rus/action_banner_bluegrad.jpg');
	background-repeat: repeat-x;
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #085089 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #085089 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #085089 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #085089));
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #085089 100%);
	background-image: linear-gradient(to top, #FFFFFF 0%, #085089 100%);
	/*border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;*/
}

.action_banner_mainpage1, .action_banner_mainpage2 {
	float: left;
	width:33%;
}
.action_banner_mainpage3 {
	padding: 2%;
	width:96%;
	color: white;
}

.action_banner h1, .action_banner_mainpage1 h1, .action_banner_mainpage2 h1 {
	font-family: "Arial", sans-serif;
	width: auto;
	display: block;
	color: red;
	text-align: left;
	padding: 10px 20px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color: white;
	background-image: url('http://biakom.com/img/rus/action_banner_redgrad.jpg');
	/*background-repeat: repeat-y;
	background-position: bottom left;*/
	background-image: -ms-linear-gradient(left, #FFFFFF 0%, #AFA 100%);
	background-image: -moz-linear-gradient(left, #FFFFFF 0%, #AFA 100%);
	background-image: -o-linear-gradient(left, #FFFFFF 0%, #AFA 100%);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #FFFFFF), color-stop(1, #AFA));
	background-image: -webkit-linear-gradient(left, #FFFFFF 0%, #AFA 100%);
	background-image: linear-gradient(to right, #FFFFFF 0%, #AFA 100%);
}


.action_banner_mainpage3 h1  {
	margin: 0;
	padding: 5px 5px 5px 20px;
	font-family: "Arial", sans-serif;
	width: auto;
	display: block;
	color: red;
	text-align: left;
	/*padding: 10px 20px;*/
	/*border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;*/
	background-color: white;
	background-image: url('http://biakom.com/img/rus/action_banner_greengrad.jpg');
	background-image: -ms-linear-gradient(left, #FFFFFF 0%, #AFA 100%);
	background-image: -moz-linear-gradient(left, #FFFFFF 0%, #AFA 100%);
	background-image: -o-linear-gradient(left, #FFFFFF 0%, #AFA 100%);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #FFFFFF), color-stop(1, #AFA));
	background-image: -webkit-linear-gradient(left, #FFFFFF 0%, #AFA 100%);
	background-image: linear-gradient(to right, #FFFFFF 0%, #AFA 100%);
}

.action_banner_mainpage3  p{
	padding: 5px;
}

.action_banner_mainpage3  a{
	text-decoration: underline;
}

.action_banner img  , .action_banner_mainpage1 img, .action_banner_mainpage2 img{
	border: 5px solid white;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.action_banner p , .action_banner_mainpage1 p, .action_banner_mainpage12 p{
	padding-left: 20px;
}

.action_banner a:after  , .action_banner_mainpage1 a:after, .action_banner_mainpage12 a:after{
	content: "\2192";
}
/*end of promo banner inside goods categoty list*/
.op70 {
	-moz-opacity:.70;
	opacity:.70;
}

#novinki {
	margin: 50px 0 0 0;
}
/*menu items for special pages*/
#blue {
	color: white;
	font-family: "Tahoma";
}

#blue ul {
	list-style-type:square;
	padding-left: 15px;
	line-height: 1.5em;
	font-size: 12px;
	font-weight: bold;
}

#blue a {
	color: white;
	font-weight: normal;
}

#blue a:hover{
	text-decoration: underline;
}
/*end of menu items for special pages*/

/*menu inside of division*/
#maincontent > #title_razd  {
	/*border-bottom: 1px solid brown;*/
}

#secmenu  {
	width: 60%;
	min-width: 800px;
	/*border-bottom: 1px solid brown;*/
	padding-bottom: 10px;
	background-color: white;
	z-index:1;/*over images in proskit category*/
}

#secmenu a{
	color: brown;
	text-decoration: none;
}

#secmenu ul  li{
  width:40%;
  min-width: 40%;
  margin-right: 40px;
  padding: 3px;
  border-bottom: 1px solid brown;
  float:left;
  list-style-image: url("/img/list.gif");
}

#secmenu ul  li:hover{
	background-color: #E1E1E1;
}

#secmenuspacer {
	height: 0;
}
/*end of menu inside of division*/

ul.subrazdel li {
  width:30%;
  min-width: 30%;
  margin: 5px 40px 5px 0;
  float: left;
  display: inline;
}

ul.subrazdel h3 {
	margin: 0;
	padding: 0;
}